<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<title>userDetail</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
    
    
<body>

<div class="alert alert-dark col-sm-12 header" role="banner">
    <div class="row g">
    <p class="user_name">ユーザ名さん</p> <a href="#" class="logout">ログアウト</a>
    </div>
</div>
    
    
<h1 class="title">ユーザ情報詳細参照</h1>
    <br><br>

    
 
<div class="userDetail">
<!--rowを使うことで、ログインIDという文字と、フォームを横に並べることができる-->
<!--labelのforとidを同じ名前にする（関連付ける）ことで、ブラウザでラベル（もしくはラベルのアクセスキー）をクリックした際に、その構成部品をクリックしたのと同じ動作が可能になります。-->
    
    <div class="form-group row">
        <label class="col-sm-4 col-form-label">ログインID</label>
            <div class="d-flex align-items-center col-sm-8">id0001</div>
    </div>
    
    <div class="form-group row">
        <label  class="col-sm-4 col-form-label">ユーザ名</label>
            <div class="d-flex align-items-center col-sm-8">田中太郎</div>
    </div>
    
    <div class="form-group row">
        <label class="col-sm-4 col-form-label">生年月日</label>
            <div class="d-flex align-items-center col-sm-8">1989年04月26日</div>
    </div>
    
    <div class="form-group row">
        <label class="col-sm-4 col-form-label">登録日時</label>
            <div class="d-flex align-items-center col-sm-8">2017年01月01日 10:50</div>
    </div>
    
    <div class="form-group row">
        <label class="col-sm-4 col-form-label">更新日時</label>
            <div class="d-flex align-items-center col-sm-8">2017年02月01日 01:05</div>
    </div>
  
    <br>
    <a href="#">戻る</a>
    
    </div>
    
    
</body>
</html>